Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001385KdenliveUser Interfacepublic2010-01-16 21:212011-11-01 18:56
Reporteranaximander 
Assigned Toddennedy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPowerPCOSMac OS XOS Version10.5.8
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0001385: closing the main window leaves kdenlive in an unusable state (Mac OSX)
Descriptionwhen closing the main window with the red x in the window title bar kdenlive does not quit but it is also not possible to restart kdenlive from this state. one can only force quit (kill) the application!

in the "file" menu the "close"-entry is disabled. The only way to regular close kdenlive on Mac OSX is Apple-Q key combination or equivalent in the menu bar kdenlive->quit.


Steps To Reproducestart kdenlive on Mac OSX
press the red x in the window title bar
result: kdenlive is left unusable
Additional Informationtested on Mac OSX 10.5.8 (ppc) kdenlive svn version 4190
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-16 21:21 anaximander New Issue
2010-09-15 08:14 ddennedy Status new => resolved
2010-09-15 08:14 ddennedy Fixed in Version => 0.7.8
2010-09-15 08:14 ddennedy Resolution open => fixed
2010-09-15 08:14 ddennedy Assigned To => ddennedy
2011-07-05 12:15 j-b-m Fixed in Version 0.7.8 => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker